## # Stripe Card

NStripeCard

Stripe card input, which generates a token during validation If you are not using NForm, you should call `getToken()` programmatically.

Name | Type | Default | Description
--- | --- | --- | ---
options | Object | function() { return { style: { base: { fontSize: '20px', color: '#242424', }, }, }; } | Options to pass to the Stripe.elements() See the docs

### # Installation

    import Vue from 'vue';
    import NStripe from '@arckinteractive/noah-ui/src/extensions/NStripe';

    Vue.use(NStripe, {
        version: 'v3',
        publishableKey: 'pk_XXXXXXXXXXX',
    });

### # Usage

Checkout
Boxes of lorem ipsum
There is a ton of dolores in these boxes

Total: €12.56